summaryrefslogtreecommitdiff
path: root/source4/script/tests/selftest.sh
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2005-06-17 03:30:49 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 13:18:20 -0500
commit08e23b36cb2a7437257c399e390485f288c572a1 (patch)
treeb57efa55522755d4cb50e79fac82cc99c435674f /source4/script/tests/selftest.sh
parentcf4552761e989a4daa4a3e074a79c990c9cb1280 (diff)
downloadsamba-08e23b36cb2a7437257c399e390485f288c572a1.tar.gz
samba-08e23b36cb2a7437257c399e390485f288c572a1.tar.bz2
samba-08e23b36cb2a7437257c399e390485f288c572a1.zip
r7671: added ldap testing to the set of standard tests
(This used to be commit dcdf44024aa93e7eca54247d9058904c6950fae7)
Diffstat (limited to 'source4/script/tests/selftest.sh')
-rwxr-xr-xsource4/script/tests/selftest.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/source4/script/tests/selftest.sh b/source4/script/tests/selftest.sh
index c4f8a5a5a9..9ffb283886 100755
--- a/source4/script/tests/selftest.sh
+++ b/source4/script/tests/selftest.sh
@@ -85,6 +85,7 @@ START=`date`
sleep 4
failed=0
+ $SRCDIR/script/tests/test_ldap.sh localhost || failed=`expr $failed + $?`
$SRCDIR/script/tests/test_rpc.sh localhost $USERNAME $PASSWORD $DOMAIN $ADDARG || failed=`expr $failed + $?`
$SRCDIR/script/tests/test_binding_string.sh localhost $USERNAME $PASSWORD $DOMAIN $ADDARG || failed=`expr $failed + $?`
$SRCDIR/script/tests/test_echo.sh localhost $USERNAME $PASSWORD $DOMAIN $ADDARG || failed=`expr $failed + $?`